## python-fqdn 1.5.1

=== debian/changelog ===
python-fqdn (1.5.1-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 May 2024 18:21:15 +0100

python-fqdn (1.5.1-1) unstable; urgency=medium

  * Initial upload (closes: #1068551)

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2024 19:52:01 +0100
