=== debian/control ===
Source: python-fqdn
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/ypcrts/fqdn
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fqdn.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fqdn
Rules-Requires-Root: no

Package: python3-fqdn
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python library to validate fully qualified domain names (FQDNs)
 This package validates FQDNs conforming to the Internet Engineering
 Task Force (IETF) specification (RFC 1123 in particular). The design
 intent is to validate that a string would be traditionally acceptable
 as a public Internet hostname to RFC-conforming software. Configuration
 options can be used to obtain more relaxed checks.
